@charset "UTF-8";
/* //////////////////////////////////////////////////

　common style for modern browser

　Version: 3.0

////////////////////////////////////////////////// */
/*
  Base
-------------------------------------------------- */
/*
　各要素のスタイルを初期化し、デフォルトのスタイルを定義
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, details, figure, figcaption, header, footer, main, nav, section, time {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
}

article, aside, details, figure, figcaption, header, footer, main, nav, section {
  display: block;
}

body {
  -webkit-text-size-adjust: 100%;
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  font-weight: normal;
  text-align: left;
}

blockquote::before, blockquote::after, q::before, q::after {
  content: none;
}

blockquote, q {
  quotes: none;
}

img {
  vertical-align: middle;
  font-size: 0;
  line-height: 0;
}

a img {
  border: 0;
}

button {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
  outline: none;
  font-size: inherit;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

img, object, video, iframe {
  max-width: 100%;
}

i, em {
  font-style: normal;
}

* {
  box-sizing: border-box;
  background-clip: padding-box;
}

/*
  Module
-------------------------------------------------- */
/*
　あらゆる再利用できるオブジェクト
　ブロックのエレメントを表すルールは"_"で始まる
　エレメントのバリエーションを表すルールは"__"で始まる
*/
/* grid */
.grid {
  display: grid;
  display: -ms-grid;
}

/* grid table */
.grid-table {
  display: table;
  width: 100%;
}
.grid-table.fixed {
  table-layout: fixed;
}
.grid-table > ._item {
  display: table-cell;
  vertical-align: top;
}

/* grid inline-block */
.grid-inline {
  letter-spacing: -.4em;
}
.grid-inline > ._item {
  display: inline-block;
  letter-spacing: normal;
}

/* flexbox */
.flex {
  display: flex;
  flex-wrap: wrap;
}
/*.flex > * {
  overflow: hidden;
}*/
.flex.__between {
  justify-content: space-between;
}
.flex.__col_center {
  justify-content: center;
}
.flex.__row_center {
  align-items: center;
}
.grid-table .__col2, .grid-inline .__col2, .flex .__col2 {
  width: 16.6666%;
}
.grid-table .__col3, .grid-inline .__col3, .flex .__col3 {
  width: 25%;
}
.grid-table .__col4, .grid-inline .__col4, .flex .__col4 {
  width: 33.33%;
}
.grid-table .__col5, .grid-inline .__col5, .flex .__col5 {
  width: 41.6666%;
}
.grid-table .__col6, .grid-inline .__col6, .flex .__col6 {
  width: 50%;
}
.grid-table .__col7, .grid-inline .__col7, .flex .__col7 {
  width: 58.3333%;
}
.grid-table .__col8, .grid-inline .__col8, .flex .__col8 {
  width: 66.67%;
}
.grid-table .__col9, .grid-inline .__col9, .flex .__col9 {
  width: 75%;
}
.grid-table .__col10, .grid-inline .__col10, .flex .__col10 {
  width: 83.3333%;
}
.grid-table .__col12, .grid-inline .__col12, .flex .__col12 {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .grid-table .__col2, .grid-table .__col3, .grid-table .__col4, .grid-table .__col5, .grid-table .__col6, .grid-table .__col7, .grid-table .__col8, .grid-table .__col9, .grid-table .__col10, .grid-inline .__col2, .grid-inline .__col3, .grid-inline .__col4, .grid-inline .__col5, .grid-inline .__col6, .grid-inline .__col7, .grid-inline .__col8, .grid-inline .__col9, .grid-inline .__col10, .flex .__col2, .flex .__col3, .flex .__col4, .flex .__col5, .flex .__col6, .flex .__col7, .flex .__col8, .flex .__col9, .flex .__col10 {
    width: 100%;
  }
  .grid-table .__col2-tab, .grid-inline .__col2-tab, .flex .__col2-tab {
    width: 16.6666%;
  }
  .grid-table .__col3-tab, .grid-inline .__col3-tab, .flex .__col3-tab {
    width: 25%;
  }
  .grid-table .__col4-tab, .grid-inline .__col4-tab, .flex .__col4-tab {
    width: 33.33%;
  }
  .grid-table .__col5-tab, .grid-inline .__col5-tab, .flex .__col5-tab {
    width: 41.6666%;
  }
  .grid-table .__col6-tab, .grid-inline .__col6-tab, .flex .__col6-tab {
    width: 50%;
  }
  .grid-table .__col7-tab, .grid-inline .__col7-tab, .flex .__col7-tab {
    width: 58.3333%;
  }
  .grid-table .__col8-tab, .grid-inline .__col8-tab, .flex .__col8-tab {
    width: 66.67%;
  }
  .grid-table .__col9-tab, .grid-inline .__col9-tab, .flex .__col9-tab {
    width: 75%;
  }
  .grid-table .__col10-tab, .grid-inline .__col10-tab, .flex .__col10-tab {
    width: 83.3333%;
  }
  .grid-table .__col12-tab, .grid-inline .__col12-tab, .flex .__col12-tab {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .grid-table .__col2-sp, .grid-inline .__col2-sp, .flex .__col2-sp {
    width: 16.6666%;
  }
  .grid-table .__col3-sp, .grid-inline .__col3-sp, .flex .__col3-sp {
    width: 25%;
  }
  .grid-table .__col4-sp, .grid-inline .__col4-sp, .flex .__col4-sp {
    width: 33.33%;
  }
  .grid-table .__col5-sp, .grid-inline .__col5-sp, .flex .__col5-sp {
    width: 41.6666%;
  }
  .grid-table .__col6-sp, .grid-inline .__col6-sp, .flex .__col6-sp {
    width: 50%;
  }
  .grid-table .__col7-sp, .grid-inline .__col7-sp, .flex .__col7-sp {
    width: 58.3333%;
  }
  .grid-table .__col8-sp, .grid-inline .__col8-sp, .flex .__col8-sp {
    width: 66.67%;
  }
  .grid-table .__col9-sp, .grid-inline .__col9-sp, .flex .__col9-sp {
    width: 75%;
  }
  .grid-table .__col10-sp, .grid-inline .__col10-sp, .flex .__col10-sp {
    width: 83.3333%;
  }
  .grid-table .__col12-sp, .grid-inline .__col12-sp, .flex .__col12-sp {
    width: 100%;
  }
}

/*
  State
-------------------------------------------------- */
.hidden {
  display: none;
}

.hidden-pc {
  display: none;
}
@media screen and (max-width: 768px) {
  .hidden-pc {
    display: block;
  }
  .hidden-pc.inline {
    display: inline;
  }
}
@media screen and (max-width: 767px) {
  .hidden-pc.hidden-tab {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .hidden-tab {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .hidden-sp {
    display: none;
  }
}
/*
  Utillity
-------------------------------------------------- */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.clear {
  clear: both;
}

.ofH {
  overflow: hidden;
}

.poR {
  position: relative;
}

.poA {
  position: absolute;
}

/* Centering */
.centering {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

/* Float */
.flL {
  float: left;
}

.flR {
  float: right;
}

/* Margin */
.m00 {
  margin: 0 !important;
}

.mt05 {
  margin-top: 5px;
}

.mr05 {
  margin-right: 5px;
}

.mb05 {
  margin-bottom: 5px;
}

.ml05 {
  margin-left: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.pt05 {
  padding-top: 5px;
}

.pr05 {
  padding-right: 5px;
}

.pb05 {
  padding-bottom: 5px;
}

.pl05 {
  padding-left: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pt20 {
  padding-top: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pt30 {
  padding-top: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

/* Text */
.fwB {
  font-weight: bold;
}

.fwN {
  font-weight: normal;
}

.ffYG {
  font-family: "游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}

.ffYM {
  font-family: "游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E",serif;
}

.fcW {
  color: #fff;
}

.taR {
  text-align: right;
}

.taL {
  text-align: left;
}

.taC {
  text-align: center;
}

.vaM {
  vertical-align: middle;
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

/* Image */
*[class|="logo"] a:hover img {
  opacity: 1;
}

img.fit {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  img.retina {
    zoom: .75;
  }
}
@media screen and (max-width: 600px) {
  img.retina {
    zoom: .65;
  }
}
